# Class JsonUtil

java.lang.Object
com.databricks.jdbc.common.util.JsonUtil

public class JsonUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`JsonUtil()`

## Method Summary

Modifier and Type
Method
Description
`static com.fasterxml.jackson.databind.ObjectMapper`
`getMapper()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JsonUtil

public JsonUtil()

## Method Details

### getMapper

public static com.fasterxml.jackson.databind.ObjectMapper getMapper()